# pgmtost4

Updated: 20 January 2015
Table Of Contents

## NAME

pgmtost4 - convert PGM image to SBIG ST-4 format

## SYNOPSIS

pgmtost4 [pgmfile]

## DESCRIPTION

This program is part of Netpbm.

pgmtost4 reads a PGM image as input and produces a Santa Barbara Instrument Group SBIG ST-4 camera CCD image as output.

Note that this format is distinct from the SBIG format used with mos SBIG cameras. For that, see pgmtosbig

- The image is uncompressed
- The image says it is from a "ST-6" camera
- The image header has these lines:
  - camera type
  - height
  - width
  - saturation level

## SEE ALSO

st4topgm, pgm

## HISTORY

pgmtosbig was new in Netpbm 10.70, and was intended primarily as a test tool for sbigtopgm.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- HISTORY